Subject: Presenting myself...

From: "Stephane d'Amours" <[email-masked]>
Date: Wed, 15 Nov 2000 12:08:28 -0500

Hello everyone,

I would like to present myself.

I'm vice-president international marketing at Turbowave Inc.

TurboWave is an information infrastructure technology company
that designs and delivers wireless communication devices based on
the IEEE 802.11 and Mobile ad Hoc Networks (MANETs) standards
established by the Internet Engineering Task Force (IETF).

TurboWave's partnerships with university, government, and private industry
have allowed us to rapidly develop revolutionary new networking technology.

Turbowave is contracted by the US Center for Information Infrastructure
Technology (CIIT) to develop mobile Ad-Hoc network communications systems,
the first commercial wireless devices with a Media Access Controller (MAC)
based on the Internet Engineering Task Force (IETF) Mobile Ad-Hoc 
NETworks (MANETs)
protocol. Turbowave is also a Corporate Sponsor of the Virginia Tech 
Antenna Group
(VTAG), from the Virginia Polytechnic Institute and State University, 
one of the
best antenna research centers in the World.

Thanks for reading me.

Best regards,

Stef

Stephane d'Amours
V-P Intl Marketing
TURBOWAVE INC.
The Wireless Internet Company
[email-masked]
http://www.turbowave.com
Lat/Long: 45.34.784 N  73.42.308 W

Living  UnWired !